Link-OS sdk for dotnet framework 4.5 or lesser

Hello,

Our App is still developped in Dot Net Framework 4.5,  we can't pass to 4.7 now

Where can I find the Link-OS SDK for Framework 4.5 ?

Thank you